> ## Documentation Index
> Fetch the complete documentation index at: https://hoalulab.mintlify.site/llms.txt
> Use this file to discover all available pages before exploring further.

# Webhook nhận trạng thái từ CTCK.



## OpenAPI

````yaml /vi/openapi/fireant-v1.yaml post /brokers/{brokerId}/webhook
openapi: 3.1.0
info:
  version: v1
  title: FireAnt RESTFUL API
  description: Tài liệu đặc tả FireAnt RESTFUL API v1.0.0
servers:
  - url: https://api.fireant.vn
security: []
paths:
  /brokers/{brokerId}/webhook:
    post:
      tags:
        - Brokers
      summary: Webhook nhận trạng thái từ CTCK.
      operationId: Brokers_BrokerWebhook
      parameters:
        - name: brokerId
          in: path
          description: 'Id của công ty chứng khoán (VD: Shinhan, BSC...)'
          required: true
          schema:
            type: string
      requestBody:
        required: true
        content:
          application/json:
            schema:
              $ref: >-
                #/components/schemas/FireAnt.Api.Models.Trading.BrokerWebhookData
          text/json:
            schema:
              $ref: >-
                #/components/schemas/FireAnt.Api.Models.Trading.BrokerWebhookData
      responses:
        '200':
          description: OK
          content:
            application/json:
              schema:
                type: object
            text/json:
              schema:
                type: object
components:
  schemas:
    FireAnt.Api.Models.Trading.BrokerWebhookData:
      type: object
      properties:
        type:
          type: string
        data:
          type: object

````

This documentation is built and hosted on [Mintlify](https://mintlify.com), a developer documentation platform.